@charset "utf-8";
/* CSS Document */

body, html{ height:100%}
#wrap{ position:relative; min-width:1020px; overflow:hidden}
#wrap div, #wrap ul li{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}

/* 상단(로고 및 메뉴) */
.area_header { position:relative; z-index:20; background:url(/images/sch/web/hyerim-s/common/header_bg.gif) repeat-x 0 top;}
.area_header header { position:relative; width:980px; height:131px; margin:0 auto;}
.area_header header h1 { position:absolute; left:0; top:16px;z-index:2;}

.area_header .top_menu { position:absolute; right:230px; top:20px; z-index:2;}
.top_menu li { float:left;}
.top_menu li a {display:block; font-size:12px; line-height:33px; padding:0 10px; color:#fff; vertical-align:middle;  background:url(/images/sch/web/hyerim-s/common/top_mn_line.gif) no-repeat 0 center;}
.top_menu a:hover { text-decoration:underline;}
.top_menu li:first-child a {padding-left:0px; background:none;}
.top_menu li.eng a{ color:#fff799;}

/* 검색 - 웹버전 */
.box_search_0 {position:absolute; top:20px; right:0; width:220px; height:30px; overflow:hidden;  z-index:1;  background:#c8d1db; border-radius:30px;}
.box_search_0 input { position:absolute; top:0; left:0; font-size:12px; width:165px; height:30px; padding:0 10px; border:none; line-height:30px; color:#333; font-family:'Dotum'; background:#fff; border:0px;}
.box_search_0 button { position:absolute; top:0; right:0; width:40px; height:30px; border:none; background:url("/images/sch/web/hyerim-s/common/btn_search_w.gif") no-repeat; text-indent:-10000px;}
.box_search_0 input::-webkit-input-placeholder {color:#c9c9c9; font-family:'Dotum'; }

/*알림장*/
.announcements { position:absolute; right:0; top:0; z-index:1;}
.announcements a { padding: 6px 37px 6px 20px; line-height:32px; font-size:13px; font-family:'NotoM';  background:#1aa4c9 url("/images/sch/web/hyerim-s/common/ann_arrow.png") no-repeat 80px center; color:#fff;}

/* ie8 미디어쿼리 핵 */
@media \0screen {

.box_search_0 input { line-height:27px}

}

/* 웹네비게이션 */
#webNavi{ position:relative; padding-top:52px; /* 메뉴위치 탑 */}
#gnb{position:absolute; top:74px; right:0;  height:57px;}
#gnb > li { position:relative; float:left;}
#gnb li a { display:inline-block; *display:inline; zoom:1; font-family:'NotoM'; letter-spacing:-1px; color:#fff; font-size:16px; padding:19px 37px; line-height:20px; vertical-align:middle}
#gnb li a:hover, #gnb li a:focus, #gnb li.on a{ color:#f5df4a}


/* 세로메뉴 */
#gnb li ul.box { display:none; position:absolute; top:57px; left:50%; width:140px; margin-left:-82px; background-color:#fff; opacity:0.9; padding:14px 12px; border:1px solid #012f55; border-top:0; box-shadow:1px 1px 2px 0 rgba(0, 0, 0, 0.2);  }
#gnb li ul.box li{ padding:0; margin:0; border-top:1px dashed #ddd; }
#gnb li ul.box li:first-child{ border-top:0;}
#gnb li ul.box li a { display:block; font-family:'Dotum'; font-size:12px; color:#666; padding:4px; margin:0; background:none}
#gnb li ul.box li a:hover, #gnb li ul.box li a:focus{ color:#5a2673; text-decoration:underline}


/* mobile layout */
#tablet{display:none; width:100%}
#tabletHeader {position:fixed; top:0; left:0; width:100%; height:70px; margin:0 auto;  z-index:120; background-color:#8957a1; }
#tabletLogo{ text-align:center; padding:16px 0 0}
#tabletGnb #menuOpen{position:fixed; z-index:130;}

/* mobile 검색영역 */
#tabletSearch #searchOpen { position:fixed; top:0px; right:0px;  z-index:130}

#mSearch{ position:absolute; top:-90px; left:0; width:100%; height:90px; z-index:110; background-color:#5a2673;}
#mSearch .con p {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; position:relative; width:90%; margin:0 auto; padding:21px 200px 0 0}
#mSearch .con .inputText {border-color:transparent; width:100%; height:39px; background:#fff; border-radius:3px;  line-height:39px; padding:0 10px 0}
#mSearch .con .btnSearch { position:absolute; top:21px; right:90px; min-width:80px; font-size:15px}
#mSearch  .btnSearch, #mSearch  a.btnSearch { font-family:"NotoR"; display:inline-block; padding:14px 15px 13px; background-color:#f9e410; font-size:16px; color:#333; border:none; border-radius:3px}
#mSearch .btnSearchClose {position:absolute; top:25px; right:5%; width:25px; height:33px; font-size:0; line-height:0; text-indent:-9999em;  background:url('/images/sch/web/hyerim-s/common/btn_search_close.png') no-repeat 50% 0}

/* mobile navi */
#mNavi{position:absolute; left:-250px; top:0; width:250px; height:100%; z-index:9999; background-color:#e9dfef}
#mNavi #mtitle{width:100%; height:50px; background:#e9dfef;}
#mNavi #mtitle a {position:absolute; left:18px; top:14px;  width:26px; height:23px; z-index:10000; font-size:0; line-height:0; text-indent:-9999em; display:inline-block;  background:url(/images/sch/web/hyerim-s/common/btn_close.png) no-repeat; background-size:100% auto;}

#mNavi #mgnb .snb { width:100%; padding:5px 0; }
#mNavi #mgnb .snb, #mNavi #mgnb .snb ul li {background-color:#8957a1}
#mNavi #mgnb .snb li { float:left; width:30%; border-bottom:0; }
#mNavi #mgnb .snb li a { display:inline-block; font-family:"NotoR"; height:26px; line-height:26px; text-align:left; font-size:12px; color:#fff; vertical-align:middle}

#mNavi #mgnb ul{width:100%; overflow:hidden}
#mNavi #mgnb ul li{border-bottom:1px solid #683081; background-color:#5a2673; position:relative}
#mNavi #mgnb ul li a{display:block; padding:0 0 0 20px; height:42px; line-height:42px; font-size:16px; font-family:"NotoM"; color:#fff}
#mNavi #mgnb ul li a:hover, #mNavi #mgnb ul li a:focus, #mNavi #mgnb ul li a:active{color:#f9e410;}

#mNavi #mgnb ul li ul{display:none; background-color:#3e1054; padding:10px 0;}
#mNavi #mgnb ul li ul li{border-bottom:0; background-color:#3e1054}
#mNavi #mgnb ul li ul li a{display:block; padding:0 0 0 20px; height:28px; line-height:28px; font-size:14px; font-family:"NotoR"; color:#fff}
#mNavi #mgnb ul li ul li a:hover, #mNavi #mgnb ul li ul li a:focus, #mNavi #mgnb ul li ul li a:active{color:#f9e410;}

#mNavi #mgnb ul li ul li ul{ display:none; background-color:#280838; padding:4px 0;}
#mNavi #mgnb ul li ul li ul li{border-bottom:0; background-color:#280838}
#mNavi #mgnb ul li ul li ul li a{display:block; padding:0 0 0 30px; height:22px; line-height:22px; font-size:12px; font-family:"NotoR"; color:#ccc}
#mNavi #mgnb ul li ul li ul li a:hover, #mNavi #mgnb ul li ul li ul li a:focus, #mNavi #mgnb ul li ul li ul li a:active{color:#f9e410;}

#mNavi #mgnb ul li ul li.row > a:before,
#mNavi #mgnb ul li ul li.row > a:after {display:block; position:absolute; background-color:#fff; content:'';}
#mNavi #mgnb ul li ul li.row > a:before {width:9px; height:1px; right:18px; top:14px;}
#mNavi #mgnb ul li ul li.row > a:after {width:1px; height:9px; right:22px; top:10px;}
#mNavi #mgnb ul li ul li.on > a:after { display:none}


/* footer */
.area_footer {position:relative; z-index:20; padding:20px 0 30px; background:#323032 url(/images/sch/web/hyerim-s/common/f_bg.gif) repeat-x 0 0; overflow:hidden }
.box_footer {position:relative; width:1020px; margin:0 auto;}
.footer_link {font-family:'돋움',Dotum; font-size:12px; margin:0 0 30px; overflow:hidden}
.footer_link li {float:left; line-height:20px;}
.footer_link li a { display:block; padding:0 16px; letter-spacing:-1px; color:#333; background:url(/images/sch/web/hyerim-s/common/footer_bar.gif) no-repeat 0 50%;}
.footer_link li:first-child a { background:none; padding-left:0}
.footer_link li.point a { color:#6040a1; font-weight:bold; }
.box_footer .box_info{ font-size:12px; font-family:'돋움',Dotum;}
.box_footer .box_info address{line-height:18px; color:#e6e6e6; font-style:normal; }
.box_footer .box_info span{ margin-left:10px;}
p.copyright {font-family:'돋움',Dotum; font-size:12px; color:#999; padding:3px 0 0;}

/* 방문자 */
.visit { position:absolute; top:50px; right:0; background:#645d65; border-radius:15px; padding:5px 10px; overflow:hidden}
.visit li {font-family:'돋움',Dotum; font-size:12px; color:#fff; float:left; margin-left:30px}
.visit li:first-child { margin:0}



/********** media query mobile *************/
@media screen and (max-width: 800px){
	
	#wrap{min-width:320px; overflow:visible; height:100%}
	.area_header{ display:none}	
	

	#web {display:none;}
	#tablet, #tabletLogo {display:block;}
	#tabletLogo {text-align:center; padding:15px 0 0; width:150px; margin:0 auto;}
	#tabletLogo img {width:100%; height:auto}
	
	
	/* footer */
	.box_footer {width:95%; }
	.footer_link {margin:0 0 40px; border-bottom:none;}
	.box_footer .box_info span{display:block; margin-left:0;}
	p.copyright{margin-bottom:20px;}

	/* 방문자수 */
	.visit{top:90px;}

}

@media (max-width:690px) {
	
	
	/* footer */
	.area_footer{background-image:none;}
	
	.footer_link{ margin:0 0 20px;}
	.footer_link li { width:50%; background:#352f35; line-height:35px; text-align:center;  border:1px solid #676767;}
	.footer_link li a{color:#fff;}
	.footer_link li.point a{color:#e6daff;}
	.footer_link li:nth-child(even){border-left:0;}
	.footer_link li:nth-child(1),
	.footer_link li:nth-child(2){border-bottom:0;}
	.footer_link li:nth-child(5){border-top:0;}

	/* 방문자수 */
	.visit{position:static; width:210px;}
	
}

@media screen and (max-width: 480px){

	/* footer */
	.footer_link li { width:100%;}
	.footer_link li:nth-child(2), .footer_link li:nth-child(4), .footer_link li:nth-child(5){ border-left:1px solid #ddd !important;}
	.footer_link li:nth-child(2){  border-top:0 !important}
	
	/* mobile 검색영역 */
	#mSearch .con p {padding:21px 150px 0 0}
	#mSearch .con .btnSearch {right:50px; min-width:70px; font-size:14px}

}

@media (max-width:380px) {
		
	
	
}
